<variable-file delimiters=";" filename="Mainta_NL_SC02_Matriculebb58dc27-b17a-4a59-af72-8bc2c54a0bf0.csv" name="Mainta_NL_SC02_Matricule" offset="1" order="1" policy="5" range="4" uid="e6ecb3ef-a2c4-4224-9cfc-780ff373be9a" useFirstLine="true" whenOutOfValues="CYCLE_VALUES">
<column name="Mat" number="0"/>
</variable-file>
